@charset "utf-8";
.iproduct {
    padding: 0;
}

.page_pro_list {
    margin: 15px 0;
    padding: 0px;
    width: 100%;
}

.product_level_3,
.product_level_2,
.product_level_1 {
    width: 100%;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -o-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
}


/*product_list*/

.ipbox_left {
    margin-bottom: 20px;
    width: 225px;
    display: -webkit-inline-flex;
    display: -moz-inline-flex;
    display: -ms-inline-flex;
    display: -o-inline-flex;
    display: inline-flex;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -o-flex-wrap: wrap;
    flex-wrap: wrap;
    -moz-justify-content: center;
    -ms-justify-content: center;
    -o-justify-content: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
}

.ipbox_right {
    width: calc(100% - 225px);
    padding: 0px 0 0 6.8%;
    margin: 20px auto;
}

.ipbox_left>div {
    display: -webkit-inline-flex;
    display: -moz-inline-flex;
    display: -ms-inline-flex;
    display: -o-inline-flex;
    display: inline-flex;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -o-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    flex-direction: column;
    width: 100%;
}

.ipbox_left>div>div,
.ipbox_left>div>ul {
    width: 100%;
}

.ipbox_list {
    display: none;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.ipbox_left .ititle>div {
    position: relative;
    display: inline-block;
    width: 100%;
    height: 45px;
    margin: 0;
    padding: 0;
    font-size: 20px;
    line-height: 45px;
    letter-spacing: 1px;
    font-weight: bolder;
    color: #fff;
    text-align: center;
    background-color: #898989;
}

.ipbox_left .ititle>div b {
    font-size: 26px;
}

.ipbox_left #ipul {
    padding: 17px 0;
    overflow: hidden;
    width: 100%;
}

.ipbox_left #ipul>li {
    padding: 0px 10px;
    width: 100%;
}

.ipbox_left #ipul li>a {
    color: #727171;
    font-weight: bolder;
    font-size: 18px;
    padding: 11px 0;
    letter-spacing: 1px;
    text-align: left;
    display: inline-block;
    position: relative;
    display: -webkit-inline-flex;
    display: -moz-inline-flex;
    display: -ms-inline-flex;
    display: -o-inline-flex;
    display: inline-flex;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -o-flex-wrap: wrap;
    flex-wrap: wrap;
    -moz-align-items: center;
    -ms-align-items: center;
    -o-align-items: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    cursor: pointer;
}

.ipbox_left #ipul li>a:hover {
    color: #000;
}

.ipbox_left .sul {
    display: none;
    padding: 7px 0;
    border-bottom: 1px solid #9FA0A0;
}

.ipbox_left #ipul .sul li {
    padding: 2px 0;
}

.ipbox_left #ipul .sul li a {
    color: #727171;
    font-weight: bolder;
    word-break: break-all;
    font-size: 18px;
    padding: 0px 0px 0px 42px;
    display: block;
    width: 100%;
}

.ipbox_left #ipul .sul li a:hover {
    color: #333;
}

.iproduct .page_pro_list .listbox {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -ms-align-items: flex-start;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    width: 100%;
    position: relative;
}

.iproduct .page_pro_list .listbox .list {
    width: 27.5%;
    position: relative;
    margin-bottom: 20px;
    padding: 0;
    color: #727171;
    font-size: 16px;
    font-weight: bolder;
}

.iproduct .page_pro_list .listbox .list:not(:nth-child(3n)) {
    margin-right: 8.75%;
}

.product_page {
    width: 100%;
    text-align: center;
}


/*product_detail*/

.ipbox_detailbox {
    width: 100%;
    padding: 0 4.3%;
}

.ipbox_detail_top {
    display: -webkit-inline-flex;
    display: -moz-inline-flex;
    display: -ms-inline-flex;
    display: -o-inline-flex;
    display: inline-flex;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -o-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -ms-justify-content: flex-start;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    width: 100%;
}

.ipbox_detail_top_left {
    width: 38.7%;
    display: -webkit-inline-flex;
    display: -moz-inline-flex;
    display: -ms-inline-flex;
    display: -o-inline-flex;
    display: inline-flex;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -o-flex-wrap: wrap;
    flex-wrap: wrap;
    padding: 0;
}

.ipbox_detail_top_left>div {
    width: 100%;
    position: relative;
    text-align: left;
}

.ipbox_detail_top_left>div>img {
    width: 100%;
    -webkit-align-self: center;
    -ms-align-self: center;
    align-self: center;
}

.ipbox_detail_spic {
    width: 100%;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -o-flex-wrap: wrap;
    flex-wrap: wrap;
}

.ipbox_detail_spic .showbox {
    width: 100%;
    position: relative;
    height: 100%;
}

.ipbox_detail_spic ul {
    width: 100%;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -o-flex-wrap: wrap;
    flex-wrap: wrap;
}

.ipbox_detail_spic ul li {
    width: 21%;
    display: -webkit-inline-flex;
    display: -moz-inline-flex;
    display: -ms-inline-flex;
    display: -o-inline-flex;
    display: inline-flex;
    margin-top: 15px;
}

.ipbox_detail_spic ul li:not(:nth-child(4n)) {
    margin-right: 5.3%;
}

.ipbox_detail_spic ul li a {
    display: block;
    width: 100%;
    height: 100%;
}

.ipbox_detail_spic ul li a:hover .showbox img {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
    opacity: 0.7;
}

.ipbox_detail_spic ul li .ippic {
    width: 100%;
    position: relative;
}

.ipbox_detail_top_right {
    width: 61.3%;
    vertical-align: top;
    display: -webkit-inline-flex;
    display: -moz-inline-flex;
    display: -ms-inline-flex;
    display: -o-inline-flex;
    display: inline-flex;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    flex-direction: column;
    padding: 0;
}

.product_main_color {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -o-flex-wrap: wrap;
    flex-wrap: wrap;
    width: 100%;
    height: 100%;
}

.ipbox_detail_namebox {
    width: 100%;
    padding-left: 20px;
}

.ipbox_detail_name {
    font-weight: bolder;
    margin: 0;
    padding: 0;
    display: block;
    font-size: 21px;
    line-height: 1.8em;
    width: 100%;
    color: #727171;
}

.ipbox_detail_info {
    font-size: 16px;
    font-weight: bolder;
    line-height: 1.8em;
    text-align: left;
    word-break: break-all;
}

.ipbox_detail_num {
    padding: 0px 10%;
    width: 100%;
}

.ipbox_detail_price {
    display: block;
    width: 100%;
    padding: 15px 0;
    color: #727171;
    font-size: 20px;
    font-weight: bolder;
    letter-spacing: 1px;
}

.ipbox_detail_price .pro_price1 {
    margin-right: 1.4em;
    color: #9FA0A0;
    font-weight: normal;
    position: relative;
}

.ipbox_detail_price .del {
    text-decoration: line-through;
}

.product_form form div select {
    border: 1px solid #1EACF4;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -ms-border-radius: 0px;
    border-radius: 0px;
    outline: none;
    font-size: 15px;
    cursor: pointer;
    color: #666;
    padding: 4px 20px 4px 5px;
    background-image: url('../images/website_image/product/pro_select_icon.png');
    background-position: center right 5px;
    background-repeat: no-repeat;
    width: 100%;
    max-width: 200px;
    text-align: center;
}

.detail_num {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -o-flex-wrap: wrap;
    flex-wrap: wrap;
    width: 100%;
    padding: 28px 0 58px;
}

.detail_num>div {
    width: 100%;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -o-flex-wrap: wrap;
    flex-wrap: wrap;
}

.product_form .detail_num>div label {
    width: 120px;
    font-size: 17px;
    line-height: 27px;
    font-weight: bolder;
    letter-spacing: 1px;
    color: #898989;
}

.product_form fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

.product_form fieldset>div {
    width: 100%;
    position: relative;
}

.product_form #product_num {
    width: calc(100% - 120px);
}

.product_form #product_num input {
    max-width: 193px;
    width: 100%;
    text-align: center;
    border: 1px solid #898989;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -ms-border-radius: 0px;
    border-radius: 0px;
    outline: none;
    font-size: 16px;
    line-height: 27px;
    cursor: pointer;
    padding: 0;
}

.product_form button {
    margin: 0;
    background-color: #4B4B4B;
    text-align: center;
    padding: 0;
    width: 100%;
    height: 45px;
    color: #fff;
    font-size: 19px;
    font-weight: bolder;
    line-height: 45px;
    letter-spacing: 2px;
    border-radius: 0;
    border: 0;
    position: relative;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}

.product_form button:hover {
    background-color: #000;
}

.btn_cart {
    width: 100%;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -o-flex-wrap: wrap;
    flex-wrap: wrap;
    -moz-align-items: center;
    -ms-align-items: center;
    -o-align-items: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -moz-justify-content: center;
    -ms-justify-content: center;
    -o-justify-content: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.btn_cart>div {
    width: 50%;
}

.btn_cart>div:nth-child(1) {
    padding-right: 10px;
}

.btn_cart>div:nth-child(2) {
    padding-left: 10px;
}

.ipbox_detail_bottom {
    width: 100%;
    margin-top: 30px;
}

.ipbox_detail_bottom_title {
    color: #000;
    font-size: 17px;
    letter-spacing: 1px;
}

.ipbox_detail_bottom_info {
    color: #000;
    font-size: 17px;
    line-height: 1.8em;
    word-break: break-all;
    margin: 0px 0;
}

.ipbox_detail_bottom_youtube {
    display: none;
}

@media screen and (max-width:1000px) {
    .iproduct_box {
        padding: 0 15px;
        width: 100%;
    }
    .ipbox_right {
        padding: 0px 0 0 1%;
    }
    .ipbox_detail_num {
        padding: 0px 0 0 8%;
    }
}

@media screen and (max-width:768px) {
    .ipbox_left {
        width: 100%;
    }
    .ipbox_right {
        width: 100%;
        padding: 0;
    }
    .iproduct_box {
        margin: 30px auto 0px;
    }
    .page_pro_list {
        /* margin: 30px 0; */
    }
    .ipbox_left .ititle>div {
        height: 35px;
        font-size: 18px;
        line-height: 35px;
    }
    .ipbox_left #ipul li>a {
        font-size: 16px;
        padding: 5px 0;
    }
    .ipbox_left #ipul .sul li a {
        font-size: 15px;
        padding: 0px 0px 0px 42px;
    }
    .ipbox_left #ipul {
        padding: 10px 0 30px;
        display: none;
    }
    /*product_detail*/
    .ipbox_detailbox {
        padding: 0;
    }
    .ipbox_detail_top_left {
        width: 100%;
    }
    .ipbox_detail_top_right {
        width: 100%;
        margin-top: 30px;
    }
    .ipbox_detail_num {
        padding: 0px;
    }
    .ipbox_detail_name {
        font-size: 18px;
    }
    .ipbox_detail_price {
        padding: 5px 0;
        font-size: 21px;
        letter-spacing: 1px;
    }
    .ipbox_detail_price>div:first-child::before {
        top: 15px;
    }
    .detail_num {
        padding: 8px 0 22px;
    }
    .product_form .detail_num>div label {
        width: 85px;
        font-size: 15px;
    }
    .product_form #product_num input {
        max-width: 100px;
        font-size: 15px;
    }
    .ipbox_detail_price>div:first-child {
        margin-right: 1em;
    }
    .product_form button {
        height: 35px;
        font-size: 15px;
        line-height: 35px;
        letter-spacing: 1px;
    }
    .ipbox_detail_bottom {
        margin-top: 30px;
    }
    .ipbox_detail_bottom_info {
        font-size: 14px;
        margin: 20px 0;
    }
}

@media screen and (max-width: 468px) {
    .iproduct .page_pro_list .listbox .list {
        width: 100%;
        margin-bottom: 30px;
    }
    .iproduct .page_pro_list .listbox .list:not(:nth-child(3n)) {
        margin-right: 0%;
    }
}

.ipbox_list {
    display: none;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 13.0px 7.5px 0 7.5px;
    border-color: #ffffff transparent transparent transparent;
    margin-left: 30px;
    transition: 0.5s;
}

@media screen and (max-width: 1024px) {
    .ipbox_list {
        display: inline-flex;
    }
}

.ipbox_list.s {
    transform: rotate(180deg);
}